<?xml version="1.0" encoding="UTF-8"?>
<Resource>
	<ID></ID>
	<Type>Library</Type>
	<Profile>
		<Description>${project.description}</Description>
		<Class>ContentManagement</Class>
		<Name>storage-manager-trigger</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>storage-manager-trigger</Name>
				<Description>${project.description}</Description>
				<Version>1.12.0-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube.contentmanagement</groupId>
					<artifactId>storage-manager-trigger</artifactId>
					<version>1.12.0-SNAPSHOT</version>
				</MavenCoordinates>
				<Files>
					<File>storage-manager-trigger-1.12.0-SNAPSHOT.jar</File>	
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>